body { 
    margin: 10px;
    padding: 0; 
    font-family: "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 100%;
   
}

#wrapper {
    width: 960px;
    margin: 0 auto;
	position:absolute;
	top:20px;
	left:50%;
	margin-left:-480px;
}

#intro {
    padding-bottom: 10px;
}
h1 {
	text-indent: -15000px;
	background: #FFFFFF url(../images/logo.png) no-repeat scroll center top;
	height:60px;
}

h2 {
	color: #BE1626;
    margin: 0;
    margin-bottom: 14px;
    padding: 0px;
	width:100%;
	font-size: 150%;
}

#slider {
    width: 700px;
    margin: 30px auto 10px;
    position: relative;
	font-size: 80%;
}

.scroll {
    height: 400px;
    width: 700px;
    overflow: auto;
    overflow-x: hidden;
    position: relative;
    clear: left;
    background: #FFFFFF url(../images/content_pane-gradient_blank.gif) repeat-x scroll left bottom;
	-moz-border-radius:20px; 
    -webkit-border-radius:20px; 
    border-radius:20px;
}

.scrollContainer div.panel {
    padding: 20px;
    height: 360px;
    width: 660px;
	
}

#shade {
    background: #EDEDEC url(../images/shade.jpg) no-repeat 0 0;
    height: 50px;
}

ul.navigation {
    list-style: none;
    margin: 0 0 0 200px;
    padding: 0;
	padding-top: 10px;
    padding-bottom: 49px;
}

ul.navigation li {
    display: inline;
    margin-right: 10px;
	font-size: 120%;
}

ul.navigation a {
    padding: 10px;
    color: #BE1626;
    text-decoration: none;
	font-weight:bold;
}

ul.navigation a:hover {
    background-color: #BE1626;
	color: #FFFFFF;
}

ul.navigation a.selected {
   /* background-color: #fff;*/
    background-color: #BE1626;
	color: #FFFFFF;	
}

ul.navigation a:focus {
    outline: none;
}

.scrollButtons {
    position: absolute;
    top: 250px;
    cursor: pointer;
}

.scrollButtons.left {
    left: -70px;
}

.scrollButtons.right {
    right: -70px;
}

.hide {
    display: none;
}